@media screen and (min-width: 991px) {
    .modal-search-content-links .navbar-nav {
        column-count: 3 !important;
    }
    .product-categories-list {
        position: sticky;
        top: 14%;
    }
    .the_post_thumbnail_page_post {
        width: 40%;
        margin: 0 2rem 2rem 0;
    }
    .offcanvas {
        width: 100%;
    }

    .product-item-card-content{position: absolute;}
    .product-item-card .product-item-card-content {bottom: -3rem; transition: .4s; }
    .product-item-card .product-item-card-content .btn{position: relative; transition: .4s; opacity: 0;}
    .product-item-card:hover .product-item-card-content{bottom: 0;}
    .product-item-card:hover .product-item-card-content .btn{opacity: 1;}

}
@media screen and (max-width: 991px) {
    .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .the_post_thumbnail_page_post {
        width: 100%;
        margin: 0 0 3rem 0;
    }
    .btn-navbar-responsive {border-color: gray;}
    .dropdown-menu .menu-item{margin-bottom: .8rem;}
    .footer-navigation .dropdown-menu{padding: 1rem;}
}
@media screen and (max-width: 767px) {
    .sidebar-sticky.sticky-top {
        position: relative !important;
        z-index: 900;
    }
    .page-title {
        text-align: center;
    }
    .breadcrumbs-nav,
    .breadcrumbs-nav a {
        font-size: small;
    }
}
@media screen and (min-width: 767px) {
    .modal-search-content-links .navbar-nav {
        column-count: 2;
    }
    .sidebar-sticky.sticky-top {
        z-index: 900 !important;
    }
    .sidebar-sticky.sticky-top {
        top: 15%;

    }

    .footer-navigation .btn-navbar-responsive{color: gray; border: 0; color: #21A7EE;}
}
.services-post-effect .the_post_card,
.services-post-effect .the_post_card .the_post_card_effect,
.services-post-effect .the_post_card .the_post_excerpt {
    transition: 0.5s ease;
}
.services-post-effect .the_post_card .the_post_excerpt {
    opacity: 0;
}
.services-post-effect .the_post_card .the_post_card_effect {
    background-color: #fff;
    overflow: hidden;
    height: 5rem;
}
.services-post-effect .the_post_card:hover .the_post_card_effect {
    height: 100%;
}
.services-post-effect .the_post_card:hover .the_post_card_effect .the_post_excerpt {
    opacity: 1;
}
.redes .btn {
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    justify-content: center;
    /* align-items: center; */
}
.parallax {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    background-attachment: fixed !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    min-height: 70vh;
}

.carousel-controlers .carousel-control-next,
.carousel-controlers .carousel-control-prev {
    z-index: 1;
}
.action-footer {
    z-index: 1100;
}
.breadcrumbs-nav a {
    text-decoration: none;
}
.woocommerce-product-looping .breadcrumbs-nav.justify-content-center {
    justify-content: start !important;
}
.the_post_content_page_post {
    width: 60%;
}
.ngg-galleryoverview.default-view {
    text-align: left !important;
}
.breadcrumbs-nav,
.breadcrumbs-nav a {
    color: gray;
}
.list-product-item-card img {
    width: 100%;
    height: auto;
}
.sidebar-nav ol,
.sidebar-nav ul {
    padding: 0;
}
.sidebar-nav ol li,
.sidebar-nav ul li {
    list-style: none;
}
.btn-navbar-responsive{
    box-shadow: none !important;
    text-align: left !important;;
}

.footer-navigation .btn-navbar-responsive{color: gray; border: 0; color: #21A7EE;}

